Routescope APIRoutescope API
模型接口API文档视频模型

查询视频生成任务

查询 Doubao Seedance 视频生成任务

根据任务 ID 查询通过 /v1/video/generations 提交的视频生成任务状态与结果。

GET
/v1/video/generations/{task_id}
curl -X GET "https://api.routescope.ai/v1/video/generations/task_01JZ8M9Q4R7V2K8N9P0Q"
{
  "id": "task_123456",
  "task_id": "task_123456",
  "object": "video",
  "model": "doubao-seedance-2-0-260128",
  "status": "completed",
  "progress": 100,
  "created_at": 1760000000,
  "completed_at": 1760000020,
  "metadata": {
    "url": "https://example.com/output.mp4"
  },
  "error": {
    "message": "upstream error message",
    "code": "upstream_error_code"
  }
}
{
  "error": null,
  "message": "success"
}

Authorization

BearerAuth

AuthorizationBearer <token>

模型 relay 接口鉴权。请求头:Authorization: Bearer

In: header

Path Parameters

task_id*string

任务 ID。

Response Body

application/json

application/json

最后更新于